Subject: Re: video seq.s w/PAR-TBCIV
From: Scott Burton <[email-masked]>
To: [email-masked]
Date: Tue, 10 Oct 1995 16:56:06 -0400 (EDT)

On Tue, 10 Oct 1995, Manuel Coats wrote:
> like vhs at best (With Artifacting).  I was told by somebody (I think a 
> DPS rep) some time ago that the higher the qualit of video you input, the 
> better your Par can actually digitize it, due to the amount of noise 
> inherent on lower end tape formats (SVHS for example).  So if what I was 
> told is correct, you should get a much higher Q-factor setting when pumping 
> in betacam footage versus SVHS or VHS footage.     

I've managed to capture Footage off of BetaSP with the original Seagate 
drive up to a Q factor of 14.  I know a guy who's managed to capture up 
to a Q-Factor of 18 with the newer drives (Connor 1275A) from BetaSP.  
Quality is VERY good.

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321

--
Scott Burton <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]